<!--SECTION-ABOUT-->
<main>
    <div class="container section-about pb-5" tabindex=”0”>
        <h2 class="section-title pt-5">About</h2>
        <div class="row pb-5">
            <div class="col-12 col-lg-6 section-text">
                    <p>
                        W Szczecinie odbywa się wiele ciekawych spotkań i dużo ciekawych inicjatyw,
                        natomiast my (kuratorzy TechFusion) nie mogliśmy znaleźć eventu, który byłby
                        ukierunkowany typowo dla geek'ów <strong>wszystkich</strong> nowoczesnych technologii.
                    </p>
                    <p>
                        TechFusion powstało także z chęci połączenia wszystkich ludzi pasjonujących się
                        technologią i aktywnie w niej uczestniczących.
                    </p>
                    <p>
                        Niestety po 3 <em>sezonach</em> i 8? (9?) spotkaniach zawiesiliśmy działaność oraz organizację,
                        głównie z powodu braku czasu (a organizacja spotkania na rzetelnym poziomie zajmuje naprawdę dużo
                        czasu).
                    </p>
                    <div class="without-season">
                        <p>Aby przeczytać o poprzednich edycjach wejdź w <a href="/seasons/" class="underline">Archiwum</a>.</p>
                    </div>
                    <p>
                        Ta strona jest Open Source. Zajrzyj na nasz 
                        <a href="https://gitlab.com/techfusion.io/techfusion.io.gitlab.io" target="_blank">
                            GitLab</a> i dołącz do projektu.
                    </p>
            </div>
            <div class="col-12 col-lg-6 about-sponsors">
                <h4 class="sponsors-header">Jak zostać naszym sponsorem:</h4>
                <div class="d-flex justify-content-center">
                    <p class="about-description">Potrzebujemy Twojego wsparcia! Zachęcamy do
                        <a href="/contact/">kontaktu</a>. Nasza społeczność na pewno doceni Twoją pomoc!
                    </p>
                </div>
            </div>
        </div>
    </div>
</main>